package org.bench4q.agent.plugin;

public class BehaviorInfo {
	private String name;
	private ParameterInfo[] parameters;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public ParameterInfo[] getParameters() {
		return parameters;
	}

	public void setParameters(ParameterInfo[] parameters) {
		this.parameters = parameters;
	}

}
